Uploaded image for project: 'Fuse Tools'
  1. Fuse Tools
  2. FUSETOOLS-149

IDE is not compatible with SpringSource Tool Suite

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: Critical
    • Resolution: Rejected
    • Affects Version/s: 2.1.0
    • Fix Version/s: None
    • Component/s: Camel Editor
    • Labels:
      None

      Gliffy Diagrams

        Issue Links

          Activity

          Hide
          lhein Lars Heinemann added a comment -

          renamed the issue title to better fit the cause of the problem

          Show
          lhein Lars Heinemann added a comment - renamed the issue title to better fit the cause of the problem

            People

            • Assignee:
              lhein Lars Heinemann
              Reporter:
              jastrachan James Strachan
            • Votes:
              1 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: